This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 537586 - Add package with TDS sqldriver
Add package with TDS sqldriver
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-14 13:25 EST by Bruno A. Crespo
Modified: 2009-11-14 19:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-14 19:06:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bruno A. Crespo 2009-11-14 13:25:16 EST
User-Agent:       Mozilla/5.0 (compatible; Konqueror/4.3; Linux) KHTML/4.3.2 (like Gecko) Fedora/4.3.2-4.fc11

Now that the opensource version of Qt contains the tds driver and that Fedora has a TDS library (FreeTDS), it will be natural choice to distribute a package with the TDS driver.

Reproducible: Always
Comment 1 Rex Dieter 2009-11-14 19:06:22 EST
fixed in rawhide,

* Sat Nov 14 2009 Rex Dieter <rdieter@fedoraproject.org> - 4.6.0-0.5.beta1
- -tds: Add package with TDS sqldriver (#537586)
- add arch'd provides for sql drivers


And will be included in any subsequent qt-4.5.x update as well,

* Sat Nov 14 2009 Rex Dieter <rdieter@fedoraproject.org> - 4.5.3-10
- -tds: Add package with TDS sqldriver (#537586)
- add arch'd provides for sql drivers

Note You need to log in before you can comment on or make changes to this bug.